GCLOUD_ORGANIZATIONS_SET-IAM-POLICY(1)

NAME

gcloud organizations set-iam-policy - set IAM policy for an organization

SYNOPSIS

gcloud organizations set-iam-policy ORGANIZATION_ID POLICY_FILE [GLOBAL-FLAG ...]

DESCRIPTION
Given an organization ID and a file encoded in JSON or YAML that contains the IAM policy, this command will set the IAM policy for that organization.

POSITIONAL ARGUMENTS

    ORGANIZATION_ID
        ID for the organization whose IAM policy you want to set.

    POLICY_FILE
        JSON or YAML file containing the IAM policy.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
The following command reads an IAM policy defined in a JSON file policy.json and sets it for an organization with the ID 123456789:
    $ gcloud organizations set-iam-policy 123456789 policy.json